你在这里

求助:drush的问题

主标签

[root@freenet_aliyun free]# drush pmi transliteration
Command pm-info needs a higher bootstrap level to run - you will need to invoke drush from a more functional  [error]
Drupal environment to run this command.
The drush command 'pmi transliteration' could not be executed.                                                                                      [error]
A Drupal installation directory could not be found                                                                                                                [error]

在阿里云上运行 DRUSH  出的问题,谁能棒我看看?drush-error.png

标签: 
Drupal 版本: 

猜你喜欢